
.typo1 {

	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 7px;

}

.greenStar {

	
	font-size: 15px;
	color: #01C001;
	font-weight: normal;

}

.txt180 {

	height: 22px;
	width: 180px;
	
	font-size: 12px;
	color: #000000;
	border: 1px solid #E0E0E0;
	text-indent: 2pt;

}

.txt300 {

	height: 22px;
	width: 300px;
	
	font-size: 12px;
	color: #000000;
	border: 1px solid #E0E0E0;
	text-indent: 2pt;

}

.txt60 {

	height: 22px;
	width: 70px;
	
	font-size: 12px;
	color: #000000;
	border: 1px solid #E0E0E0;

}

.txt125 {

	height: 22px;
	width: 100px;
	font-size: 12px;
	color: #000000;
	border: 1px solid #E0E0E0;

}
.txt15 {

font-size:15px;

}

.txt9 {
font-size:9px;
}
.txt9a {

font-size:9px;
}
.txt11 {

font-size:11px;
}
.txt10 {

font-size:10px;
}

.txt12 {

font-size:12px;
}
.txt18 {

font-size:18px;
}
.tipoSmall {

	
	font-size: 9px;
	color: #000000;

}

.txtarea {

	height: 100px;
	width: 360px;
	font-size: 12px;
	color: #000000;
	border: 1px solid #E0E0E0;

}

.checkBox {

	border: 1px none #000000;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;

}

.borderRed{

	border: 10px solid #00CC00;	

}

.titre {

	
	color: #FFFFFF;
	text-indent: 5pt;
	font-size: 24px;

}

.titreblanc {

	
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 7px;

}

.titreGrand {

	
	font-size: 14px;
	color: #FFFFFF;

}

.tableauVert {

	background-color: #C1FEBC;
	border-top: 1px none #8FFD7B;
	border-right: 1px none #8FFD7B;
	border-bottom: 1px solid #8FFD7B;
	border-left: 1px none #8FFD7B;

}

.txt12pt {

	
	font-size: 12px;
	color: #000000;
	text-indent: 7pt;
	padding-right: 7px;

}

.tableauJaune {

	background-color: #FFFF00;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;

}

.tableauJauneClair {

	background-color: #FFFFD5;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;

}

.typo2 {


	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-right: 7px;

}
.typo2_v {

	
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.typo1Copy {


	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding-left: 7px;

}

.typo1CopyVert {

	
	font-size: 11px;
	color: #27FC27;
	font-weight: normal;
	text-indent: 7pt;

}

.titreblancCopy {

	
	font-size: 9px;
	color: #FFFFFF;
	font-weight: normal;

}

.typo1Promo {

	
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	padding-left: 7px;

}

.typo2Promo {

	
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	padding-right: 7px;

}

.typo1Form {

	
	font-size: 11px;
	color: #000000;
	font-weight: bold;

}

a:link {

	color: #000000;
	text-decoration:none;
}

a:visited {

	color: #000000;
	text-decoration:none;

}

a:active {

	color: #000000;
	text-decoration:none;

}
a:hover {

	color: #000000;
	text-decoration:underline;
}
a.linkUnderline:link {

	color: #000000;
	text-decoration:underline;
}

a.linkUnderline:visited {

	color: #000000;
	text-decoration:underline;
}

a.linkUnderline:active {

	color: #000000;
	text-decoration:underline;

}
a.linkUnderline:hover {

	color: #000000;
	text-decoration:underline;
}

#footer_links {
	height:65px;
	font-size:11px;
	text-align:center;
	color: #888888;
	line-height: 20px;
}

a.footer_links:link {

	color: #888888;

}

a.footer_links:visited {

	color: #888888;

}

a.footer_links:active {

	color: #888888;

}
a.footer_links:hover {
	color: #888888;
	text-decoration:underline;
}


.typo1PromoThin {

	font-size: 11px;
	color: #FF0000;
	font-weight: normal;
	padding-left: 7px;

}

.typoMath {

	font-size: 13px;
	color: #000000;

}

.titrePage {

	font-size: 22px;
	color: #FFFFFF;
	padding-left: 7px;

}

.typoBottom {

	font-size: 11px;
	color: #888888;
	font-weight: normal;

}

.typoBottomSmall {

	font-size: 9px;
	color: #888888;
	font-weight: normal;

}

.style3 {font-size: 10px; color: #888888; }

.typoBottomSmallBold {

font-size: 10px;
	color: #888888;
	font-weight: normal;

}

.Style7 { font-size: 11px; color: #00CC00; font-weight: bold; padding-left: 7px; }

.Style9 { font-size: 11px; color: #FF00FF; font-weight: bold; padding-left: 7px; }

.promoline {



	font-size: 11px;
	color: #FF00FF ;
	font-weight: bold;
	padding-left: 7px;

	}

.extraline {

	font-size: 11px;

	color: #00CC00 ;

font-weight: bold;

	padding-left: 7px;}

	.promoline2 {

	
	text-indent: 7pt;

	padding-right: 7px;

	font-size: 12px;

	color: #FF00FF;

	font-weight: bold;

	padding-right: 7px;

}
.promoline2_v {

		
	font-size: 11px;

	color: #FF00FF;

	font-weight: bold;
}
.extraline2 {

	text-indent: 7pt;

	padding-right: 7px;

	font-size: 12px;

	color: #00CC00;

	font-weight: bold;

	padding-right: 7px;

}
.extraline2_v {

	
	
	font-size: 11px;

	color: #00CC00;

	font-weight: bold;

}

.style11 { font-size: 9px; color: #000000; font-weight: bold; }
.tableauVertPrice {
	background-color: #C1FEBC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.typo1CopyRose {


	font-size: 11px;
	color: #FD89FE;
	font-weight: normal;
	text-indent: 7pt;
}
.tableauJauneClair2 {


	background-color: #FEFD89;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.typo1barre {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 7px;
	text-decoration: line-through;
}
.typo1barre_v {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: line-through;
}
.typo2barre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	padding-right: 7px;
	text-decoration: line-through;
}
.typo1CopyVertBarre {
	font-size: 11px;
	color: #27FC27;
	font-weight: normal;
	text-indent: 7pt;
	text-decoration: line-through;
}
.typo1CopyBarre {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding-left: 7px;
	text-decoration: line-through;
}
.typo1CopyBarreRose {
	font-size: 11px;
	color: #FF00FF;
	font-weight: normal;
	padding-left: 7px;
	text-decoration: line-through;
}
.typo1CopyRose {
	font-size: 11px;
	color: #FF00FF;
	font-weight: normal;
	padding-left: 7px;

}
.borderBlue {
	border: 1px solid #0073FF;
}

.homepage_ColLeft_top {
	height:41px;
	width:204px;
}
.homepage_ColLeft_top_form {
	height:41px;
	width:204px;
}
.homepage_ColLeft_content {
	background-color:#FEFD89;
}
.homepage_ColLeft_bottomlink {
text-align:right;
font-size:9px;
color:#000000;
margin-right:11px;
margin-left:11px;
}

.homepage_ColCenter_top {
height:11px;
}

.homepage_h1 {
font-size:17px;
font-weight:normal;
margin:0px;
}

.homepage_h2 {
font-size:12px;
font-weight:normal;
text-align:justify;
margin:0px;
}
.homepage_h2b {
font-size:13px;
font-weight:normal;
text-align:justify;
margin:0px;
}
.homepage_h3 {
font-size:9px;
font-weight:normal;
text-align:center;
color:#737373;
margin:0px;
padding-top:5px;
padding-bottom:16px;
padding-right:10px;
padding-left:10px;
}

.homepage_center_description {
background-color:#FFFFFF;
padding-left:10px;
padding-right:10px;

}
.homepage_center_footer {
background-color:#FFFFFF;
padding-left:10px;
padding-right:10px;
font-size:9px;
text-align:center;
}
.homepage_center_footerBlack {
background-color:#000000;
color:#FFFFFF;
padding-left:10px;
padding-right:10px;
font-size:9px;
text-align:center;
}
.homepage_description {
text-align:justify;
margin:0px;
font-weight:normal;
font-size:9px;
}
.homepage_description2 {
text-align:justify;
margin:0px;
font-weight:normal;
font-size:9px;
}


.client-comment-content {
text-align:left;
font-size:9px;
color:#000000;
margin-top:5px;
margin-bottom:5px;
}

.homepage-center-border {
height:16px;
}
.AppartsSelection_link {
	background-color:#FFFFFF;
font-size:11px;
text-align:right;
}
.lastBookings_content {
	background-color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}
.homepage_offre_detail {
margin-right:12px;
margin-left:12px;
margin-bottom:5px;
margin-top:5px;
} 
.homepage_offre_ligne {
margin-bottom:7px;
}

.homepage-ColLeft_references {
margin-top:5px;
margin-right:12px;
margin-left:12px;
}

.homepage-logos-img {
border:solid 1px #CCCCCC;
margin-bottom:5px;
}

.homepage-appart-img {
border:solid 1px #CCCCCC;
margin-bottom:5px;
}

.homepage_appart_cell {
	padding-left:10px;
}

.homepage_appart_cell2 {
	padding-left:10px;
	padding-bottom:10px;
}

.homepage_apparts_table {
	margin-top:10px;
	margin-bottom:0px;
} 

.company_mainTable {
	border:solid 11px #FFFF00;
}
.faq_mainTable {
	border:solid 11px #00CC00;
}

.company_leftCenterBorder {
width:19px;
padding-top:11px;
/*background-image:url(../img/company/borderleftcenter.jpg);*/
background-repeat:no-repeat;
}
.company_rightCenterBorder {
width:6px;
/*background-image:url(../img/company/borderrightcenter.jpg);*/
background-repeat:no-repeat;
}

.company_button {
background-color:#CCCCCC;
height:35px;
border-top:solid 1px #FFFFFF;
border-right:solid 1px #FFFFFF;
font-size:11px;
}

.company_button2 {
background-color:#CCCCCC;
height:35px;
border-top:solid 1px #FFFFFF;
font-size:11px;
}

.company_button_over {
background-color:#FFFF00;
height:35px;
border-top:solid 1px #FFFFFF;
border-right:solid 1px #FFFFFF;
font-size:11px;
}

.company_button_over2 {
background-color:#FFFF00;
height:35px;
border-top:solid 1px #FFFFFF;
font-size:11px;
}

.company_buttonde {
background-color:#CCCCCC;
height:35px;
border-top:solid 1px #FFFFFF;
border-right:solid 1px #FFFFFF;
font-size:10px;
}

.company_buttonde2 {
background-color:#CCCCCC;
height:35px;
border-top:solid 1px #FFFFFF;
font-size:10px;
}

.company_buttonde_over {
background-color:#FFFF00;
height:35px;
border-top:solid 1px #FFFFFF;
border-right:solid 1px #FFFFFF;
font-size:10px;
}

.company_buttonde_over2 {
background-color:#FFFF00;
height:35px;
border-top:solid 1px #FFFFFF;
font-size:10px;
}


.redText {
color:#FF0000;
}

.company_content {
padding:10px;
background-color:#FFFFFF;

}

.company_centrage {
margin-left:13px;
}

.company_nbrePages_cell {
border-top: solid 1px #000000 ;
border-bottom: solid 1px #000000 ;
height:25px;
font-size:13px;
}
.txt14V{
font-size:14px;
}
.company_clientsTitle_cell {
	padding-bottom:7px;
}

.company_Select_comments_lg {
font-size:11px;
color:#666666;
background-color:#F5F5F5;
}
.company_commentsTitle {
font-size:11px;
}
.company_commentshour {
font-size:9px;
color:#999999;
}

.company_commentsPic {
border:solid 1px #000000;
margin-top:10px;
margin-bottom:15px;
margin-right:10px;
}

.company_commentsClient_content {
padding-top:10px;
padding-bottom:15px;
font-size:11px;
text-align:justify;
}

.company_contentTitle {
font-size:18px;
margin:0px;
font-weight:normal;

}

.company_contentsubTitle {
font-size:13px;
margin:0px;
}

.company_contentText {
font-size:11px;
margin:0px;
text-align:justify;
}

.company_tableLogos {
border-bottom:solid 1px #000000 ;
}

.company-logos-img {
	border:solid 1px #CCCCCC;
	margin-bottom:25px;
	margin-right:35px;
}
.company-logos-img2 {
	border:solid 1px #CCCCCC;
	margin-bottom:25px;
}

.top_menuH1 {
	margin:0px;
	font-weight:normal;
	font-size:11px;
}

td.searchpage_linksPic {
	padding-bottom: 5px;
	padding-right: 5px;
	vertical-align:text-top;
}

.searchpage_linksTitle {
	padding-bottom: 5px;
	
}
.homepage_center_descriptionBottom {
	
padding-left:10px;
padding-right:10px;
}
.homepage-center-links {
	width:560px;
}
.cityG_H1 {
	margin:0px;
	font-weight:normal;
	font-size:14px;
	text-align:left;
}
.cityG_H2 {
	margin:0px;
	font-weight:normal;
	font-size:12px;
	text-align:left;
}
.cityG_H3 {
	margin:0px;
	font-weight:normal;
	font-size:12px;
}
.txt17 {
font-size:17px;
}
.cadreMap {
	margin-top:9px;
border:solid 1px #888888;
}
.homepage-center-border2 {
	height:8px;
}
.pictureBorderBlack {
	border:1px solid #000000 ;
}

.noflash_col {
	width:11px;
	height:358px;
	background-color:#FF0;
}

.noflash_content {
	background-color:#FFFFFF;
	width:498px;
	margin:0px;
	padding:20px;
}
.noflash_title {
	font-size:18px;
	font-weight:bold;
}

.noflash_text {
	font-size:13px;
}


.Column_title_txt {
	color:#7E7E01;
	font-size:11px;
}

.Column_mini_txt {
	font-size:9px;	
}
.Column_mini_txt2 {
	font-size:9px;	
	color:#7E7E01;
}

.Column_txt {
	font-size:11px;
}
.Column_txt2 {
	font-size:12px;
}
a.header_menu_links:link {
	font-weight:normal;
	text-decoration:underline;
}

a.header_menu_links:visited {

	text-decoration:underline;
}

a.header_menu_links:active {

	text-decoration:underline;

}
a.header_menu_links:hover {
	text-decoration:underline;
}
.noFLASHcats {
	margin-top:5px;
	margin-left:3px;
	padding:5px;
	background-color:#FEFD89;
	width:160px;
	line-height:18px;
	
}
.faq_headerTxt {
	background-color:#038202;
	margin:0px;
	padding:15px;
}
.faq_contentTxt {
	font-size:13px;
	background-color:#FFF;
	margin:0px;
	padding:15px;
}

	
	
.faq_Title1{
	color:#FFF;
	font-size:18px;
	font-weight:normal;
}
.faq_Title2{
	color:#000;
	font-size:18px;
}
.faq_Title3{
	color:#FFFF00;
	font-size:18px;
	padding: 0px;
margin: 0px;
}
.faq_Title4{
background-color:#D2D2D2;
	font-size:13px;
	height:20px;
	font-weight:normal;
}
.faq_txt1 {
	color:#FFF;
	font-size:14px;
	font-weight:normal;
}
.faq_topline{
	text-align:right;
	margin:0px;
	margin-top:15px;
	font-size:11px;
}

a.faq_menuLinks:link {
	color:#FFFF00;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}

a.faq_menuLinks:visited {
	color:#FFFF00;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}

a.faq_menuLinks:active {
	color:#FFFF00;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;

}
a.faq_menuLinks:hover {
	color:#FFFF00;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}
.faq_menuTable {
	margin:0px;
	padding-bottom:5px;
	
}
.faq_questions_list{
	font-size:13px;
	margin:0px;
	padding-bottom:70px;
}
.faq_ul {
	list-style-type: none;
padding: 0px;
margin: 0px;
}
.faq_li {
	margin: 0px;
	padding-bottom: 10px;
	
}
.faq_footerTxt{
	font-size:11px;
	margin:0px;
	
	padding-bottom:70px;
	text-align:center;
}
.faq_footerTxt2{
	font-size:11px;
	margin:0px;
	padding-bottom:70px;
	padding-top: 30px;
	text-align:center;
}

a.faq_linkWhite:link {
		color:#FFF;
	font-size:13px;
	text-decoration:underline;
}

a.faq_linkWhite:visited {
		color:#FFF;
	font-size:13px;
	text-decoration:underline;
}

a.faq_linkWhite:active {
		color:#FFF;
	font-size:13px;
	text-decoration:underline;

}
a.faq_linkWhite:hover {
	color:#FFF;
	font-size:13px;
	text-decoration:underline;
}
.faq_questions_list2{
	color:#FFF;
	font-size:13px;
	margin:0px;
	padding-bottom:10px;
}
.faq_contentTxt2{
		background-color:#FFF;
	font-size:12px;
	margin:0px;
	padding:0px;
}

.terms_contentTxt2{
		background-color:#FFF;
	margin:10px;
	padding:10px;
}

	